{
  "_id": "3qyMYW6JgEYydGtq",
  "name": "Wizard Duel",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.3qyMYW6JgEYydGtq"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_wiazrd_duel.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You lock yourself into an immediate mental contest against a rival magician. If the target has no Channelling Skill, you immediately suﬀer a Minor Miscast. Once begun, you and your target are locked into your duel and you both count as having the Surprised Condition until the contest ends.&nbsp;&nbsp;</p>\n<p>At the start of each Round, perform an <strong>Opposed Channelling</strong> Test. The loser gains +1 Fatigued Condition; if the opposed SL exceeds their Willpower Bonus, they must pass a <strong>Challenging (+0) Endurance</strong> Test or take the Unconscious Condition. If a combatant takes more Fatigued Conditions than their Toughness Bonus, they suﬀer the Unconscious Condition.&nbsp;&nbsp;</p>\n<p>The duel ends when either combatant takes an Unconscious Condition; an outsider interrupts either duellist, causing both duellists a Surprised Condition from the severed connection; or the winner of that Round decides to end the duel&mdash;immediately inflicting +1 Stunned Condition on the loser for each Round that you won.&nbsp;&nbsp;</p>\n<p><strong>Overcast: </strong>For every +1 SL, you may add 1 SL to the first Opposed Test if the Test is successful.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Special",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!3qyMYW6JgEYydGtq"
}